Bug 244256 - www/tomcat9: Update to 9.0.31
Summary: www/tomcat9: Update to 9.0.31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL: https://tomcat.apache.org/tomcat-9.0-...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-21 00:39 UTC by VVD
Modified: 2020-03-23 00:18 UTC (History)
1 user (show)

See Also:
vvd: maintainer-feedback+


Attachments
Update to 9.0.31 (1.34 KB, patch)
2020-02-21 00:39 UTC, VVD
vvd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description VVD 2020-02-21 00:39:00 UTC
Created attachment 211786 [details]
Update to 9.0.31

Tested on 12.1 amd64.
Comment 1 Automation User 2020-02-21 01:50:15 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/119795893
Comment 2 Kurt Jaeger freebsd_committer 2020-02-22 13:22:30 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2020-02-22 13:23:28 UTC
A commit references this bug:

Author: pi
Date: Sat Feb 22 13:22:27 UTC 2020
New revision: 526773
URL: https://svnweb.freebsd.org/changeset/ports/526773

Log:
  www/tomcat9: update 9.0.30 -> 9.0.31

  PR:		244256
  Submitted by:	vvd@unislabs.com (maintainer)
  Relnotes:	http://tomcat.apache.org/tomcat-9.0-doc/changelog.html#Tomcat_9.0.31_%28markt%29

Changes:
  head/www/tomcat9/Makefile
  head/www/tomcat9/distinfo
  head/www/tomcat9/pkg-plist